[scummvm]
music_volume=192
midi_gain=100
speech_volume=192
browser_lastpath=
aspect_ratio=false
music_driver=auto
lastselectedgame=lure
native_mt32=false
subtitles=false
fullscreen=false
sfx_volume=192
talkspeed=60
speech_mute=false
autosave_period=300
enable_gs=false
multi_midi=false
versioninfo=0.12.0
themepath=F:\TDDOWNLOAD\Lure of the Temptress\Lure of the Temptress\ScummVM\

[lure]
description=Lure of the Temptress (VGA/DOS/English)
midi_gain=100
path=F:\TDDOWNLOAD\Lure of the Temptress\Lure of the Temptress\
aspect_ratio=true
music_driver=windows
native_mt32=true
subtitles=true
extra=VGA
platform=pc
gameid=lure
language=en
fullscreen=true
talkspeed=60
speech_mute=false
enable_gs=true
multi_midi=true

savepath=F:\TDDOWNLOAD\Lure of the Temptress\Lure of the Temptress\
